Package wx :: Class MenuItemList

[frames | no frames]

## Type MenuItemList

    object --+
             |
            MenuItemList

This class wraps a wxList-based class and gives it a Python sequence-like interface. Sequence operations supported are length, index access and iteration.

Method Summary
| `__init__(self)`
bool | `__contains__(self, obj)`
| `__del__(self)`
MenuItem | `__getitem__(self, index)`
MenuItemList_iterator | `__iter__(self)`
size_t | `__len__(self)`
| `__repr__(self)`
int | `index(self, obj)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:48:57 2007 | http://epydoc.sf.net